.swiper-pagination-bullet-active{
    background-color:#0071c2 !important;
}

.search-quick-filter {
  margin: 40px 0;
  list-style-type: none;
}
.search-quick-filter  li {
  display: inline-block;
  font-size: 13px;
  line-height: 15px;
  padding: 8.5px 22px;
  background: var(--color-white);
  border: 1px solid var(--color-blue-button);
  border-radius: 16px;
  transition: 0.7s ease;
  margin-bottom: 10px;
  white-space: nowrap;
  cursor:pointer;
}
.search-quick-filter  li:not(:last-of-type) {
  margin-right: 10px;
}
.search-quick-filter  li:hover,  .search-quick-filter  li.active{
  color: var(--color-white);
  background: var(--color-blue-button);
}

.search-quick-filter.slick-initialized .slick-slide{
    margin-right:20px;
}



/* --------search-quick-swiper------ */
.swiper {
}
.search-quick-swiper{
    width: 100%;
    max-width: 980px;
    margin: 0 auto 250px auto;
}
.search-quick-swiper__wrapper {
  max-width: 880px;
  width: 100%;
  margin-bottom: 76px;
}
.search-quick-swiper-slider{
    position: relative;
}
.search-quick-swiper__container {
}
.search-quick-swiper__items {
  padding-top: 20px;
}
.search-quick-swiper__item {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 280px;
  margin-left:auto;
  margin-right:auto;
  min-height: 385px;
  background: var(--color-white);
  border: 1px solid #dde5ed;
  border-radius: 6px;
  text-align: center;
  align-items: center;
  padding: 27px 0 36px;
  margin:20px auto;
}
.search-quick-swiper__item__action{
  border: 1px solid var(--color-red);
}
.search-quick-swiper__item .lbl-top {
  position: absolute;
  top: -10px;
  right: 17px;
}

.search-quick-swiper__item.search-quick-swiper__item--speed .lbl-top:before{
    content: "Скоростной";
    background-color: var(--color-pink);
    padding: 4px 8px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 12px;
    font-weight: 600;
}
.search-quick-swiper__item.search-quick-swiper__item--gamers .lbl-top:before{
    content: "Для геймеров";
    background-color: var(--color-violet);
    padding: 4px 8px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 12px;
    font-weight: 600;
}
.search-quick-swiper__item.search-quick-swiper__item--action .lbl-top:before{
    content: "Акция";
    background-color: var(--color-red);
    padding: 4px 8px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 12px;
    font-weight: 600;
}

.search-quick-swiper__item h2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
}
.search-quick-swiper__item-logo {
  display: flex;
  align-items: center;
  margin: 38px 0 8px;
}

.search-quick-swiper__item-img {
  position: relative;
  width: 35px;
  height: 35px;
  background: var(--color-white);
  border-radius: 50%;
  border: 1px solid #ecf0f4;
  margin-right: 7px;
}
.search-quick-swiper__item-img img {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}
.search-quick-swiper__item-logo h3 {
  font-size: 14px;
}
.search-quick-swiper__item p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.search-quick-swiper__item-middle {
  display: flex;
  justify-content: center;
  margin: 27px 0 28px;
}
.search-quick-swiper__item-middle__item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-right: 44px;
}
.search-quick-swiper__item-middle__item:last-child {
  margin-right: 0;
}

.search-quick-swiper__item-middle__item span {
  margin-top: 6px;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}
.search-quick-swiper__item-middle__item p {
  display: block;
  font-size: 12px;
  color: var(--color-text-gray3);
}
.search-quick-swiper__item-price {
  position: relative;
  display: flex;
  align-items: center;
}
.search-quick-swiper__item-price span {
  font-size: 20px;
  font-weight: 600;
  margin-right: 5px;
}
.search-quick-swiper__item-price p {
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}
.search-quick-swiper__item a {
  position: absolute;
  bottom: 36px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: var(--color-blue);
}
.search-quick-swiper__item-price__sale {
  position: absolute;
  top: -10px;
  left: 20px;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  text-decoration: line-through;
  color: var(--color-blue);
}
.search-quick-swiper .swiper-button-next,
.search-quick-swiper .swiper-button-prev {
  width: 32px;
  height: 32px;
  background: var(--color-white);
  border-radius: 50%;
  border: 2px solid #8f939a;
}
.swiper-button-prev:after {
  font-size: 25px;
  line-height:32px;
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACWSURBVHgBhdHNDYMwDAXg59DeOwIrdAQ2YIT22COTWOqFS6WOwioZpMGN+RUQk3eylE+xZQNGmL835k+tNaVBW+Liuvhc9oInnQEIPEKoKAea5uUpB5aZzsCAckDjcmBEMv8JMw6hryDiYx3bFt3Qfpd18CK2JVLg8dsNvlmBAY/LTMD0WTbwercPPEFHVMOKQn63D63/WIpnoGuCgBcAAAAASUVORK5CYII=");
}
.swiper-button-next:after {
  font-size: 25px;
  line-height:32px;
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACfSURBVHgBhdKxDcIwEAXQ77NFzQgZhWzACFBSeg+kKygQNBkljOIRGCCOuURKUIzP/MqSn+9fYUDC/Dwx3xsooevtcYRDB2d7DZIddi+kFOTcaJC8P78Rx7YGzXKYLyz1MGYCAUNsvb+EDapBk/eX4A8qQYKW5XnKdlqnOJkCmZKkLmZ1JbBZXANrcw3M6B+YQqPFoQa+C8tPYO72UPIBio5rcYxyLqQAAAAASUVORK5CYII=");
}

.search-quick-swiper .slick-arrow{
    position: absolute;
    z-index: 2;
    width: 32px;
    height: 32px;
    border: 2px solid #8f939a;
    border-radius: 50%;
    font-size: 0px;
    line-height: 0px;
    background: none;
    cursor: pointer;
}
.search-quick-swiper .slick-prev {
    left: -70px;
    top: 50%;
}    
.search-quick-swiper .slick-prev:after{
    content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACWSURBVHgBhdHNDYMwDAXg59DeOwIrdAQ2YIT22COTWOqFS6WOwioZpMGN+RUQk3eylE+xZQNGmL835k+tNaVBW+Liuvhc9oInnQEIPEKoKAea5uUpB5aZzsCAckDjcmBEMv8JMw6hryDiYx3bFt3Qfpd18CK2JVLg8dsNvlmBAY/LTMD0WTbwercPPEFHVMOKQn63D63/WIpnoGuCgBcAAAAASUVORK5CYII=");
    position: absolute;
    top: 6px;
    left: 10px;
}
.search-quick-swiper .slick-next {
    right: -70px;
    top: 50%;
}
.search-quick-swiper .slick-next:after{
    content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACfSURBVHgBhdKxDcIwEAXQ77NFzQgZhWzACFBSeg+kKygQNBkljOIRGCCOuURKUIzP/MqSn+9fYUDC/Dwx3xsooevtcYRDB2d7DZIddi+kFOTcaJC8P78Rx7YGzXKYLyz1MGYCAUNsvb+EDapBk/eX4A8qQYKW5XnKdlqnOJkCmZKkLmZ1JbBZXANrcw3M6B+YQqPFoQa+C8tPYO72UPIBio5rcYxyLqQAAAAASUVORK5CYII=");
    position: absolute;
    top: 6px;
    left: 10px;
}     

.search-quick-swiper .slick-current + .slick-active .search-quick-swiper__item{
    box-shadow:0 0 10px rgba(0,0,0,0.2);
}


@media only screen and (max-width:1150px){
  .search-quick-swiper .slick-prev{
    left:-12px;
  }
  .search-quick-swiper .slick-next{
    right:-12px;
  }
  .search-quick-swiper__item{
/*    
    margin-left:20px;
    margin-right:20px;
*/    
  }
}



/* ----------popup-search-quick------------ */
.popup-search-quick {
  display: flex;
  position: absolute;
  opacity:0;
  bottom:-232px;
  justify-content: space-between;
  max-width: 598px;
  width: 100%;
  padding: 32px 24px;
  background: #ECF0F4;
  border-radius: 6px;
  transition:opacity 0.3s ease;
  pointer-events: none;
}
.popup-search-quick.active{
    opacity:1;
    pointer-events: auto;
}
.popup-search-quick::after {
  content: "";
  position: absolute;
  left: 40%;
  top: -27px;
  border: 10px solid transparent;
  border-bottom: 20px solid var(--color-bg2);
}
.popup-search-quick__left {
  flex-basis: 48%;
}
.popup-search-quick__left h2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
}
.popup-search-quick__left-text {
  margin-top: 16px;
}
.popup-search-quick__left-text p {
  position: relative;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 8px;
  padding-left: 20px;
}
.popup-search-quick__left-text p::before {
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAKCAYAAABv7tTEAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAB4SURBVHgBldHRDYAgDATQKzoIo+gmjqCbOIKbkLiILCJIUdMYBaFfpHePhEAondFoQA2AW9piQI0JJw2vQFUA3sK7nmoB5t4SpnWLBb/HxR/gSIUFYsCF+Ng8OBEvOBDY5QAPyc0qFElL9A0EvWAaPNENrw9MAZ4DxfpQMo2vACAAAAAASUVORK5CYII=");
  position: absolute;
  left: 0;
}
.popup-search-quick__left-text p:last-child {
  margin-bottom: 0;
}
.popup-search-quick__right {
  flex-basis: 48%;
}
.popup-search-quick__right p {
  font-size: 14px;
  line-height: 20px;
}
.popup-search-quick__btn {
  display: inline-block;
  max-width: 264px;
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  color: var(--color-white);
  padding: 14px 0;
  transition: 0.7s ease;
  background: var(--color-blue-button);
  border-radius: 4px;
  margin: 12px 0 6px;
  text-align: center;
}
.popup-search-quick__btn:hover {
  background: var(--color-blue-hover-button);
}
.popup-search-quick__active {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.popup-search-quick__equalizer {
  position: relative;
  width: 48px;
  height: 48px;
  border: 1px solid #dde5ed;
  border-radius: 4px;
  cursor: pointer;
}
.popup-search-quick__equalizer img {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}
.popup-search-quick__active-phone {
  display: flex;
  align-items: center;
  max-width: 204px;
  width: 100%;
  height: 48px;
  border: 1px solid #dde5ed;
  border-radius: 4px;
  justify-content: center;
  cursor: pointer;
}
.popup-search-quick__active-phone span {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-left: 15px;
}
.providers-tariffs.send-request {
  margin: 90px 0 100px;
}
